## GtkTearoffMenuItem GtkTearoffMenuItem |

## Functions

GtkWidget * | gtk_tearoff_menu_item_new ()

## Types and Values

struct | GtkTearoffMenuItem

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GtkContainer
                        ╰── GtkBin
                            ╰── GtkItem
                                ╰── GtkMenuItem
                                    ╰── GtkTearoffMenuItem

## Implemented Interfaces

GtkTearoffMenuItem implements AtkImplementorIface, GtkBuildable and GtkActivatable.

## Includes

    #include <gtk/gtk.h>

## Description

## Functions

### gtk_tearoff_menu_item_new ()

    GtkWidget *
    gtk_tearoff_menu_item_new (void);

## Types and Values

### struct GtkTearoffMenuItem

    struct GtkTearoffMenuItem;